{
	"x": -80,
	"y": 20,
	"width": 35,
	"height": 35,
	"action": "OPEN_GUI",
	"data": "MODS",
	"u": 0,
	"v": 0,
	"hoverU": 0,
	"hoverV": 35,
	"texWidth": 35,
	"texHeight": 70,
	"texture": "packmenu:textures/gui/modsbutton.png",
	"anchor": "MIDDLE_CENTER"
}
